@import url(../../../css/layout.css);

body{background: #2d3343  url(../images/top.jpg) repeat-x; }
.top{width:990px; margin:0 auto;}
.t_h {height:84px;margin:0 auto; overflow:hidden}
.logo {width:119px;height:29px;float:left;margin-left:10px; margin-top:5px }
.logo a {display:block;width:119px;height:33px; }
.t_nav {float:right;width:520px;height:33px;line-height:38px; font-size:14px; margin-top:25px;}
.t_nav li {margin-right:10px;float:left;}
.t_nav li a {color:#fff}
.t_nav li a:hover {color:#ff0;}
.topbanner{background:url(../images/topbanner_2.jpg) no-repeat; height:359px; overflow:hidden; margin:0 auto;}

/*main*/
#wraper{ width:990px; margin:0 auto; height:auto; overflow:hidden}

.t1,.t2,.t3,.t4,.tail{background:url(../images/title.jpg) no-repeat; }

.t1{ background-position:0 0 }
.t2{ background-position:0 -571px}
.t3{ background-position:0 -1113px}
.t4{ background-position:0 -1656px}
.chris_box span{height:220px; display:block;}
.t2 span,.t3 span,.t4 span{height:192px; display:block;overflow:hidden;}
.chris_box span .love{background-position:0 -215px; }
.chris_box span .nature{background-position:-116px -215px;  }
.chris_box span .fashion{background-position:-234px -215px;  }
.chris_box span .lucky{background-position:-348px -215px;  }
.t2 .ch_bb,.t3 .ch_bb,.t4 .ch_bb{height:23px; overflow:hidden;display:inline-block;_height:18px;}
.t1 .ch_bb{height:23px;overflow:hidden;display:inline-block;_height:24px;}
.chris_box .chlist{padding:0 38px;}
.chris_box dl{padding:10px 10px 13px 0px; width:447px; height:105px; float:left; }
.chris_box dl dt{width:120px; height:90px; border:1px solid #ddd; padding:3px; float:left; overflow:hidden}
.chris_box dl dt img{width:120px; height:90px;}
.chris_box dl dd{float:left; width:290px; margin-left:15px; color:#999;}
.chris_box dl dd h3 {font-size:14px;height:28px; line-height:28px;display:block;}
.chris_box dl dd h3 a{color:#3398CC; }
.chris_box dl dd p{line-height:20px;}
.chris_box dl dd p a{color:#A40001;}

.lines{background:url(../images/line.gif) repeat-x; height:2px; overflow:hidden; margin:0px auto 10px; clear:both}
.chris_box ul li{float:left; width:215px; height:30px; line-height:30px; margin:0 12px 0 0;}
.chris_box ul li a{font-size:14px; color:#444}
.chris_box ul li a:hover{color:#2c74ab;}
.tail{ background-position: 0 -2199px; height:78px;}
.footernva{ border:none; border-bottom:#cfcfcf 1px solid; color:#cfcfcf; padding:0 0 10px 0;}
#footer,#footer a{color:#cfcfcf;}
#footer{ margin-bottom:60px;}